# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libjxl
pkgbase = libjxl
xdata = pkgtype=split
pkgver = 0.11.1-1
pkgdesc = JPEG XL image format reference implementation
url = https://jpeg.org/jpegxl/
builddate = 1734133061
packager = Tuxcore <dev@tuxcore.org>
size = 8754140
arch = x86_64
license = BSD-3-Clause
provides = libjxl.so=0.11-64
provides = libjxl_cms.so=0.11-64
provides = libjxl_threads.so=0.11-64
depend = brotli
depend = giflib
depend = gperftools
depend = highway
depend = libjpeg-turbo
depend = libpng
optdepend = gdk-pixbuf2: for gdk-pixbuf loader
optdepend = gimp: for gimp plugin
optdepend = java-runtime: for JNI bindings
makedepend = git
makedepend = cmake
makedepend = brotli
makedepend = gdk-pixbuf2
makedepend = giflib
makedepend = gimp
makedepend = gperftools
makedepend = highway
makedepend = libjpeg-turbo
makedepend = libpng
makedepend = gtest
makedepend = java-environment
makedepend = python
makedepend = asciidoc
makedepend = doxygen
makedepend = graphviz
makedepend = xdg-utils
